.acclist 
{ 
 margin-top:0px;
}
.acclist ahead
{ 
 display:block;
}
.acclist-drawer
{
	width:100%;
	border-radius:3px;
}
.acclist-item
{
	border-bottom:1px solid #ddd;
	margin-bottom:-1px;
}

.acclist-item-active
{
    border-bottom:0px solid #fff;
}
.acclist-item-active::after
{
    display:none;
}
.acclist-item-active .acclist-header
{
	transition:.25s;
}
.acclist-item-active .acclist-header-icon
{
}
.acclist-item-active .acclist-header ahead
{
}
.acclist-header
{
	padding:10px 0px 10px 0px;
	cursor:pointer;
	height:55px;
	transition:.25s;
    overflow:hidden;
}
.acclist-header ahead
{
    float:left;
	font-size:20px;
	font-weight:500;
	margin:0;
	line-height: 45px;
	color:#000;
	max-width:95%;
    position:relative;
}
.acclist-header ahead::after
{
   position:absolute;bottom:0;left:0;content:'';width:100%;height:4px;background-color:var(--gotur-base);
}
.acclist-content
{
	border-top:1px solid #ddd;
	display:none;
	padding:20px 0px 20px 0px;
	color:#212121;
	background:#FFF;
	font-size:15px;
	line-height:1.45em;
    position:relative;
}

.acclist-content para
{
	display:block;
	line-height:26px;
	font-size:15px;
	color:#444;
	padding:0px 0px 10px 0px;
    width:100%!important;
    max-width:100%!important;
    overflow-x:auto!important;
}

.acclist-content table { width:100%;max-width:100%;border-collapse:collapse;table-layout:fixed;}
.acclist-content table tr:first-child{background-color:#16aae3;color:#fff;}
.acclist-content table td{border:1px solid #16aae3;padding:2px 5px;}

.acclist-content a
{
	display:block;
	border-bottom:solid 1px #E6E6E6;
	line-height:26px;
	font-size:13px;
	padding:5px 0px 5px 30px;
}
.acclist-content a:hover
{
	color:#F68B00;
}
.acclist-content a:last-child
{
	border-bottom:0px;
}

.acclist-content ul
{
	list-style:disc;
    padding-left:20px;
}
.acclist-content ul li
{
	list-style:disc !important; 
}

.acclist-header-icon
{
	float:right;color:#16aae3;
	font-size: 14px;
	vertical-align: middle;
	margin-top:14px;
}
.acclist-header-icon.acclist-header-icon-active
{
	
}